#/////////////////////////////////////////////////////////////////////////////
# FILE:    modelforecast_layer_gui.tcl
# PURPOSE: Definition of the communication layer between MMS and the GUI for
#          Model Forecast
#/////////////////////////////////////////////////////////////////////////////

namespace eval LayerModelForecastGui {

}
